.st-accordion {width:100%; min-width:270px; margin:0 auto;}
.st-accordion ul li {height:40px; border-bottom:1px solid #c7deef; border-top:1px solid #fff; overflow:hidden;}
.st-accordion ul li:first-child {border-top:none;}
.st-accordion ul li > a {display:block; position:relative; line-height:40px; outline:none; -webkit-transition:color 0.2s ease-in-out; -moz-transition:color 0.2s ease-in-out; -o-transition:color 0.2s ease-in-out; -ms-transition:color 0.2s ease-in-out; transition:color 0.2s ease-in-out;}
.st-accordion ul li > a span {background:url(down.png) no-repeat center center; text-indent:-9000px; width:26px; height:14px; position:absolute; top:50%; right:-26px; margin-top:-7px; opacity:0; -webkit-transition:all 0.2s ease-in-out; -moz-transition:all 0.2s ease-in-out; -o-transition:all 0.2s ease-in-out; -ms-transition:all 0.2s ease-in-out; transition:all 0.2s ease-in-out;}
.st-accordion ul li > a:hover span {opacity:1; right:10px;}
.st-accordion ul li.st-open > a span {-webkit-transform:rotate(180deg); -moz-transform:rotate(180deg); transform:rotate(180deg); right:10px; opacity:1;}
.st-content {padding:5px 0 30px;}
.st-content p {padding:0 4px 15px;}
.st-content img {width:125px; border-right:1px solid #fff; border-bottom:1px solid #fff;}
.st-accordion ul li > a:hover,.st-accordion ul li.st-open > a {color:#1693eb;}
